#!/bin/bash

echo "preparation script"

[ -f "/tmp/obuspa/usp.db" ] && rm /tmp/obuspa/usp.db

cp -rf ./test/files/etc/* /etc/
cp -rf ./test/files/usr/* /usr/
cp -rf ./test/files/tmp/* /tmp/

cp ./gitlab-ci/iopsys-supervisord.conf /etc/supervisor/conf.d/

echo "Test setup done"
